prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libsysprof-capture-2
Description: The sysprof profiler library for reading and writing capture files
Version: 3.30.0
Libs: -L${libdir} -lsysprof-capture-2
Cflags: -I${includedir}/sysprof-2
Requires: gobject-2.0
